#
# Ubuntu PractiTest Community results processor
# Copyright (C) 2015 Canonical
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#

from ubuntu_pt_community.api import v1

"""Prepare the available api routes."""

__all__ = ['define_api_routes']


def define_api_routes(webapp):
    webapp.add_url_rule('/available', view_func=ping_check)
    v1.define_routes(webapp)

    # If there is a v2 define it here etc.
    
def ping_check():
    return 'OK'
